.faq_field{ display:block;}
.glossymenu{

padding: 0;
width: 100%;
border:solid 1px #E8E8E8;
}

.glossymenu a.menuitem{
background:url(../images/faq_navBG.gif) 0 bottom repeat-x;;
color:#ed1c24; 
text-decoration:none;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding:6px 0 5px 28px;
text-decoration: none;
outline:none;

}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 6px;
left: 0px;
border: none;
}

.glossymenu a.menuitem:hover{

}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
border:dashed 1px #d2d2d2;

padding:10px;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
background:url(../images/faq_arrow.gif) 0 4px no-repeat; list-style:none; display:block; padding:0 0 10px 8px;
}

.glossymenu div.submenu ul li a{


}

.glossymenu div.submenu ul li a:hover{

}
